body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
 background: rgba(0, 0, 0, 0) url("../images/header_nav.jpg") repeat-x scroll left center;
    height: 24px;
    width: 960px;
    z-index: 1;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	width:100%;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul.level2 {position: absolute; display: none;}
div#dropMenu ul ul li {}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:24px; z-index:2;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 0;}
div#dropMenu ul.level2 a {padding: 0; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1{
	padding:0px 0 0 0;
}
div#dropMenu ul.level1>li{
border-left: 1px solid #c2c2c2;
    height: 24px;
    line-height: 24px;
    width: auto;
}
div#dropMenu ul.level1>li>a{
   color: #244058;
    font-size: 16px;
    font-weight: bold;
    padding: 0 43px 0 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.nav_li_home {
    border: medium none;
    padding-left: 0;
}
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{
  background: #ccc none repeat scroll 0 0;
}
div#dropMenu ul.level2{
	position:absolute;
background: #f7f7f7 url("../images/nfl.png") no-repeat scroll 0 top;
    padding-top: 25px;
	width: 320px;
	background-size:320px 100%;
	 border-bottom: 11px solid #d4d4d4;
	 text-align: left;
}
div#dropMenu ul.level2>li{
  line-height: 18px;
    position: relative;
    width: 160px;
	   float: left;
}
div#dropMenu ul.level2>li.last{	
	border:none;
}
div#dropMenu ul.level2>li>a{
   color: #000;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 18px;
    overflow: hidden;
		  padding-left: 10px;
	   text-transform: capitalize;
}
div#dropMenu ul.level2>li:hover>a{
	background-color: #244053;
	color:#ccc;
}
div#dropMenu ul.level3{
	padding:9px 0 0 1px;
	width:219px;
}
div#dropMenu ul.level3>li{
	display:block;
	width:220px;
}
div#dropMenu ul.level3>li>a{
	color:#707070;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
}
div#dropMenu ul.level3>li>a:hover{
	color:#adb618;
	font-weight:bold;
}
a.productDesc {
    background: rgba(0, 0, 0, 0) url("../images/MLB-Shield_mark_c_web.gif") no-repeat scroll right center;
    color: #000;
    display: block;
    font-size: 12px;
    height: 19px;
    padding-top: 2px;
}
.logo_l{
	  margin-bottom: 10px;float:right;width:125px;text-align:left;text-indent:10px;color:#666666;padding-top:7px;padding-right:18px;
}

#menus_4 .level2, #menus_5 .level2{
	right:0 !important;
}